Support

Account

Forum Replies Created

  • When using acf_form with 'form' => false, it seems there’s no acf/validate_value/name=... being called and you’re on your own. I’m trying to get ACF fields and multi-currency plugin fields to work with WC Vendors, and some validation needs plain old jQuery. It works fine, but is there a way to call that filter yourself with 'form' => false?

  • Diac’s solution worked for me as well. Don’t forget to replace the minified file. I tried including it in the footer with a hook, but it does actually need to replace the original lazy loader. This looks to be a robust enough solution to include in master.

    Other threads have been saying “find the other plugin that loads the google maps api and disable it”. I’m sick to death of plugin developers saying things like that. I know a lot of people have unnecessary plugins, but I don’t. Until WordPress has front-end dependency management (seems to be at least a 3 years late to that party), plugin developers have to be extra cautious with dependencies (and class namespaces, etc). Don’t just dismiss any plugin that isn’t yours.

Viewing 3 posts - 1 through 3 (of 3 total)